@import '../../../../../scss/variables.scss';

.signup-form-container {
  .columns:first-of-type {
    margin-top: 0;
  }
}

h1 {
  font-size: 2rem;
  margin: 0;
  padding: 1.25rem;
  background-color: white;
}

.is-checkradio[type="checkbox"] + label {
  margin: 0;
  display: flex;
  align-items: center;
}

.is-checkradio[type="checkbox"] + label::before {
  top: unset;
}

.is-checkradio[type="checkbox"] + label::after {
  top: unset;
}

.acceptMessagesInfo,
.consent-text {
  font-size: $size-8;
  padding-left: 1.75rem;
}

.consent-text {
  margin-bottom: 0.75rem;
  padding-left: 1.75rem;
}

.password-rule {
  font-size: 0.875rem;
  font-style: italic;
  margin-bottom: 0.5rem;
  span:not(.not-bold) {
    font-weight: 600;
  }
}
.validation{
  padding-right:1rem;
}
